---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: ppc64le
  version: 20200626
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20200626-ppc64le.tar.gz
  iso: alpine-minirootfs-20200626-ppc64le.tar.gz
  date: 2020-06-26
  time: 09:10:26
  size: 2723898
  sha256: b918e124842b33dcd03501e075936347cf44b7d3d9401edb4f5ccc13b80cc452
  sha512: 798c876cb052c8048b964fc15d291d720535323f083c501e89f05a0f362964ad7184be2b105af814e937547b1ac99d75e471edefef98ee4c95df4c778cff1bff
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: ppc64le
  version: 20200626
  flavor: alpine-netboot
  file: alpine-netboot-20200626-ppc64le.tar.gz
  iso: alpine-netboot-20200626-ppc64le.tar.gz
  date: 2020-06-26
  time: 09:10:46
  size: 52975790
  sha256: fdaa08ebd3bf377089a23d6a7f35372826d20d29df787b10948b4adb8af190e8
  sha512: a8aa0b22d53aae764f066a85b02ffc8803129478b01746bb01087ecde9b18bd8f0a8a26d0db23f85015bafe115ff529e3f611919fb1e4fd4957b7fea156c0d5d
